Name:		fskbsetting
Version:	0.3.4
Release:	%mkrel 3
License:	GPLv3+
Summary:	GUI Front-end for setxkbmap command
URL:		https://sourceforge.net/projects/fskbsetting
Group:		System/X11
Source0:	https://sourceforge.net/projects/fskbsetting/files/%{name}-%{version}.tar.gz
BuildRequires:	gcc-c++
BuildRequires:	intltool
BuildRequires:	automake
BuildRequires:	wxgtku-devel
BuildRequires:	hicolor-icon-theme
BuildRequires:	gettext-devel
Requires:	setxkbmap
Requires:	hicolor-icon-theme
Requires:	x11-data-xkbdata

%description
fsKBSetting is GUI front-end for setxkbmap command.

%prep
%setup -q

%build
autoreconf --force --install --symlink
%configure2_5x
%make

%install
%make_install
%find_lang %{name}

%files -f %{name}.lang
%{_bindir}/*
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/*/*/%{name}.png
%{_docdir}/%{name}



%changelog
* Sat Jun 03 2017 akien <akien> 0.3.4-3.mga6
+ Revision: 1106093
- Rebuild for wxgtk 3.0.3.1

* Sun Feb 14 2016 umeabot <umeabot> 0.3.4-2.mga6
+ Revision: 960202
- Mageia 6 Mass Rebuild

* Fri Nov 06 2015 alexl <alexl> 0.3.4-1.mga6
+ Revision: 898082
- version 0.3.4
- del upstreamed stuff
- update license tag
- new url
- hicolor-icon-theme, x11-data-xkbdata are requires
- s/makeinstall_std/make_install/

* Wed Oct 15 2014 umeabot <umeabot> 0.3.2-5.mga5
+ Revision: 743781
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.3.2-4.mga5
+ Revision: 679367
- Mageia 5 Mass Rebuild

* Mon Aug 04 2014 alexl <alexl> 0.3.2-3.mga5
+ Revision: 659606
- added setxkbmap to requires
- created autostart dir if dir not exists (added create-autostart-dir.patch)
- fixed condition if file exists (added if-file-exists.patch)

* Sun Aug 03 2014 alexl <alexl> 0.3.2-2.mga5
+ Revision: 659326
- translated desktop file
- added rename.patch, desktop.patch, hotkeys.patch
- added fskbsetting.png
- changed sample.xpm

* Sun Apr 06 2014 alexl <alexl> 0.3.2-1.mga5
+ Revision: 612274
- imported package fskbsetting

